Thursday-12:00pm

##### New join/Leave
Jade Fankart, EA, Arab and islamic studies. 
Hanrey's last week.  

#### ALCS Update:
Middle of June 
"Details of program can be found here: https://opus.nci.org.au/display/ALCS/Symposium+Program"

#### AWS 
Last week AWS had a workshop with DDs and ADs, in their office. 
Another meeting held in the board room. 

Two ways
User come to NCI cloud interface, and choose NCI or AWS. 
Another way (Missed)

There are some dataset must set in NCI. 
So, have to rebuild AWS tools must be rebuild. 

AWS has better billing system and NCI can learn. 

#### Survey
Shows improvement over two years. 

### Jingbo update
Mcmass2024
SCAsia24

New g/data6 is being created.
Move from g/data3 to g/data6

Andrew: 
Internet Access to ARE. 